<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * Rent_freeze_model CLASS
 *
 * 出租房源冻结类
 *
 * @package         zsb
 * @subpackage      Models
 * @category        Models
 * @author          xz     
 */

//加载父类
load_m("house_freeze_base_model");

class Rent_freeze_model extends House_freeze_base_model {
    
    /*
     * 构造函数
     */
    public function __construct() 
    {
        parent::__construct();
        $this->set_tbl('rent');
    }
}
